**To delete the RecordingConfiguration resource specified by its ARN**

The following ``delete-recording-configuration`` example deletes the RecordingConfiguration resource with the specified ARN. ::

    aws ivs delete-recording-configuration \
        --arn "arn:aws:ivs:us-west-2:123456789012:recording-configuration/ABcdef34ghIJ"

This command produces no output.

For more information, see `Record to Amazon S3 <https://docs.aws.amazon.com/ivs/latest/userguide/record-to-s3.html>`__ in the *Amazon Interactive Video Service User Guide*.